/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: Its a me
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.hideme{
	
	display:none!important;
	
}

.hideme-shop{
	
	display:none!important;
	opacity:0!important;
	
}

.rl-more-arrow{
	
	display:none!important;
	
}

/* scroll top btn */
#wpfront-scroll-top-container img{
	
	/*-width:40px!important;*/
	height:50px!important;

}


.portfolio-items .col img{
	
	object-fit: cover;
	
	
}



/* HEADER SECTION */

.monogram-header h3{
	
	letter-spacing: 3px;
	line-height: 23px!important;
	-background:green;
	
	
	
}

.monogram-header h2{
	

}



/*MENU SECTION */



.menu-item a:hover{
	
	
	-border-bottom:1px solid black;
}

.left-sidebar-vertical{
	
	position:fixed;
	left:0;
	top:0;
	width:30px;
	height:100%;
	-background:yellow;
	justify-content:center;
	text-align: center;
	z-index:10000!important;
	padding-top:22%;
	padding-left:8px;
	
	
}

.left-sidebar-vertical span{
     
     writing-mode: tb-rl;
     transform: rotate(-180deg);
	 color:black;
     font-size:24px;

     
	
}

.left-sidebar-vertical  a{
	
	font-size:30px;
	webkit-transition: font-size 1s;
   -moz-transition: font-size 1s;
     -o-transition: font-size 1s;
        transition: font-size 1s;
	
}

.left-sidebar-vertical a:hover{
	
	-font-size:32px;
	-text-decoration: underline;
	border-left: 1.4px solid black;

	
}


.left-sidebar-vertical ul, .left-sidebar-vertical li{
	
	
	list-style-type: none;
	display: inline-block;
	
}


.left-sidebar-vertical li:last-child .sidebarSep {
  
	display:none;
}


.cat-img{
	
	object-fit: cover; /* Do not scale the image */
	object-position: center; /* Center the image within the element */
	height:450px!important;

	
}

.cat-wrapper{
	
	-height:600px;
	-overflow:hidden;
	
}

.cat-wrapper .img-with-aniamtion-wrap {
	
	-height:600px;
	overflow:hidden;
	-background:red;
	
}

.cat-wrapper:hover img{
	
	 transform:scale(1.2);
    -ms-transform:scale(1.2); /* IE 9 */
    -moz-transform:scale(1.2); /* Firefox */
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -o-transform:scale(1.2); /* Opera */
	
}

.cat-wrapper img{
	
  transition: all .6s ease-in-out; 
  display: block;
  margin-left: auto;
  margin-right: auto;
  -width: 50%;
  height:50%;
	
}



/*contact overlay */

.contact-overlay{
	
	display:none;

	-overscroll-behavior: contain;
	-width:100%;
	-height:100%;
	background:white;
	z-index:10001;
	position: fixed; 

   top: 0; right: 0; bottom: 0; left: 0;
   

     /* Add the blur effect 
  -filter: blur(100%);
  -webkit-filter: blur(100%);
  
  */
}

.contact-overlay .overlay-content {
	
	position:relative;
	padding:10%;

}

.contact-overlay .close {
	
  z-index:10001;
  position: absolute;
  right: 36px;
  top: 66px;
  width: 28px;
  height: 28px;
  opacity: 0.3;
  color:black;
  
  

}
.contact-overlay .close:hover {
  opacity: 1;
}
.contact-overlay .close:before, .contact-overlay .close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 28px;
  width: 2px;
  background-color: black;
}
.contact-overlay .close:before {
  transform: rotate(45deg);
}
.contact-overlay .close:after {
  transform: rotate(-45deg);
}

/* Contact Form Styling */

.wpcf7-form-control.wpcf7-submit{
	
	padding:10px;
	width:100%!important;
	
}

/* Left Side Stamp FX */
/* Make the container relative */

.monogram-stamp{
	
    position: fixed;
    left: 0;
    bottom: 0;
    margin-bottom: 180px;
    z-index: 10000;
	
}

.swap-on-hover {
  position: relative;	
	-margin:  0 auto;
	max-width: 180px;
}

/* Select the image and make it absolute to the container */
.swap-on-hover img {
 	 position: absolute;
  	overflow: hidden;
	/* Sets the width and height for the images*/
	width: 180px;
	height: 180px;
}

/* 
	We set z-index to be higher than the back image, so it's alwyas on the front.

We give it an opacity leaner to .25s, that way when we hover we will get a nice fading effect. 
*/
.swap-on-hover .swap-on-hover__front-image {
  z-index: 10000;
  transition: opacity 1.0 linear;
  cursor: pointer;
  
  
}

.swap-on-hover .swap-on-hover__back-image{
	z-index: 10000;
	transition: opacity 1.0s linear;
	opacity:0;
	
}

/* When we hover the figure element, the block with .swap-on-hover, we want to use > so the front-image is going to have opacity of 0, which means it will be hidden, to the back image will show */
.swap-on-hover:hover > .swap-on-hover__front-image{
  opacity: 0;
}
.swap-on-hover:hover > .swap-on-hover__back-image{
  opacity: 1;
}


@media all and (max-width: 575px) { 
	
	.monogram-stamp{
		
		display:none;
	}
	.left-sidebar-vertical{
		
		display:none;
	}

}




@media (max-height: 400px)  and (max-width: 1366px)
{
	.monogram-stamp{
		
		display:none;
	}
	.left-sidebar-vertical{
		
		display:none;
	}
	
}

/* contact page */
	
.contact-icon-set a{
	

	display:block;
	
}

.contact-icon-set a i{ 
	
	font-size:40px;

	
}

/*Revolution Slider Settings */

.rs-headline a{
	
	-webkit-transition:opacity 2000ms ease-out;
	-moz-transition:opacity 2000ms ease-out;
	-o-transition:opacity 2000ms ease-out;
	transition:opacity 2000ms ease-out;
	opacity:1;
	
}

.rs-headline a:hover{
	
	-webkit-transition:opacity 2000ms ease-out;
	-moz-transition:opacity 2000ms ease-out;
	-o-transition:opacity 2000ms ease-out;
	transition:opacity 2000ms ease-out;	
	opacity:0.6;
}


.hideForIntro-1 {
	
	display:none!important;
	
}

.showForIntro-0 {
	
	display:none!important;
	
}

.slide-status-numbers{
  
    -background:red;
    bottom: 1em;
    right:1em;
    
  }

.nav-arrow{
	
	-background:red;
	bottom:1.5em;
	right:2em;
	
	
}





/*FancyBox */



  /* Give space around main area */
  .fancybox-custom-layout .fancybox-outer {
    top: 50px;
    left: 50px;
    bottom: 50px;
    right: 50px;
    margin: auto;
    max-width: 1180px;
    max-height: 495px;
    overflow: visible;
    background: #fff;
      
    box-shadow: 10px 10px 15px rgba(0,0,0,0.3);
    transition: opacity .3s;
  }

  /* Make it to fade-out while closing */
  .fancybox-custom-layout.fancybox-is-closing .fancybox-outer {
    opacity: 0;
  }

  /* Set color for background element */
  .fancybox-custom-layout .fancybox-bg {
    background: #f6f6f6;
  }

  .fancybox-custom-layout.fancybox-is-open .fancybox-bg {
    opacity: 1;
  }

  /* Move caption area to the right side */
  .fancybox-custom-layout .fancybox-caption-wrap {
    top: 0;
    right: 44px;
    bottom: 0;
    left: auto;
    width: 30%;
    padding: 0;
   
    background: white;
    pointer-events: all; /* Make text selectable */
    border-right: 1px solid rgba(255,255,255,.08);
  }

  /* Adjust content area position */
  .fancybox-custom-layout .fancybox-stage {

    right: 300px;
  }

  /* Remove top border from the caption */
  .fancybox-custom-layout .fancybox-caption {
    padding: 30px 20px;
    color:black;
    border: 0;
  }

  /* Align buttons at the right side  */
  .fancybox-custom-layout .fancybox-toolbar {
    top: 0;
    right: 0;
    bottom: 0;
    left: auto;
    width: 44px;
    background: #333;
    border-left: 1px solid #222;
    display:none;
  }

  /* Remove background from all buttons */
  .fancybox-custom-layout .fancybox-button,
  .fancybox-custom-layout .fancybox-navigation button:before {
    background: transparent;
  }

  /* Change arrow color */
  .fancybox-custom-layout .fancybox-navigation button {
    color: #333 !important;
    padding: 10px;
    -background:blue;
  }

  /* Reposition arrows */
  .fancybox-custom-layout .fancybox-button--arrow_left {
    left: -60px;
  }

  .fancybox-custom-layout .fancybox-button--arrow_right {
    right: -60px;
  }

  .fancybox-custom-layout.fancybox-show-thumbs .fancybox-button--arrow_right {
    right: -272px;
  }
  
   .fancybox-custom-layout .fancybox-button--arrow_right::before{
	   
	   background:transparent!important;
	   
   }


.off-canvas-social-links i{
	
	font-size: 38px!important;
    line-height: 38px!important;
    margin-left: 10px;
	
}

#footer-widgets .row {
	
	-padding-top:0px!important;
	padding-bottom:0px!important;
	
}

#copyright{
	
	padding-top:0px!important;
	
}
#footer-outer{
	
	background:red;
	
}

#footer-outer #copyright p{
	
	font-size:18px;
	padding-bottom: 20px; /*1.1em;*/
}

.footer-menu a:hover{

	cursor: pointer;
	text-decoration: underline;	
	
}
	

.footer-menu a{
	
	font-size:18px;
	
}

#copyright li a i{
	
	font-size: 28px!important;
    line-height: 28px!important;
	
}

.copyright-by-name{
	
	text-transform: uppercase;
	
}


#footer-outer .widget{
	
	font-size: 18px;
	margin-bottom:10px!important;
	
}


.iwt-text a:hover{
	
	border-bottom: 1px solid #000;
	padding-bottom:2px;
	
}

.back-btn:hover .iwithtext .iwt-icon img{
	
	-opacity:0.7;
	-background:green;
	transform: translateX(-10px);
	
}


.back-btn .iwithtext .iwt-icon img{
	
	-background:green;
	transition-duration: 0.5s;
	padding-top:0.5px;
	
}



/*****************/
/* CUSTOM STYLES */
/*****************/
/*
  Intro slideshow link button
*/
.rl-more-btn{
	display:inline-block;
	font-size:50px;
	-background:red;
}
.rl-more-btn:hover {
  border-bottom: 2px solid #000!important;
}
.rl-more-arrow {
  position: relative;
  top: 15px;
  left: 15px;
  width: 45px;
  height: 45px;
  background: url('https://monogram.cuco.lu/wp-content/uploads/2019/07/arrow-right.png');
  background-repeat: no-repeat;
  display: inline-block;
  background-size: contain;	
  transition: transform .3s ease-in-out !important;
  /* vertical-align: bottom; */
  -background-color:green;
  /*
  -webkit-transition-duration: 1500ms!important;
    -moz-transition-duration: 1500ms!important;
    -o-transition-duration: 1500ms!important;
    transition-duration: 1500ms!important;
*/
}
.rl-more-btn:hover + .rl-more-arrow {
	transform: translateX(10px) !important;
}

/**************/
/* References */
/**************/
.ref-wrapper {
  max-width: 100%;
  margin: 0 auto;
  display: grid;
  /*
  grid-template-columns: repeat(auto-fill, minmax(350px, 1 fr));
  grid-auto-columns: 1 fr;
  */
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr)); /* fix for broken css grid */

  -grid-gap: 10px;
  grid-row-gap:30px;
  grid-column-gap:20px;
  justify-items: center;
  align-items: center;
  vertical-align: middle;
}
.ref-wrapper > div {
  overflow: hidden;
  -webkit-transition:opacity 500ms ease-out;
  -moz-transition:opacity 500ms ease-out;
  -o-transition:opacity 500ms ease-out;
  transition:opacity 500ms ease-out;

}
.ref-wrapper > div:hover {
 
  opacity: 0.5;
  cursor: pointer;
}
.ref-wrapper > div > img {

  margin-bottom:0px!important;/*fix*/
  transform: scale(0.6);
}
/* .ref-wrapper img {
    object-fit: contain;
    object-position: center;
} */



#ref-overlay .close {
	
  position: absolute;
  right: 15px;
  top: 15px;
  width: 28px;
  color:black;
  transition: all .5s ease-in-out;
  
  

}
#ref-overlay .close:hover {
  -opacity: 0.6;
  cursor: pointer;
  transform:scale(1.1);
}
#ref-overlay .close:before, #ref-overlay .close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 20px;
  width: 2px;
  background-color: black;
}
#ref-overlay .close:before {
  transform: rotate(45deg);
}
#ref-overlay .close:after {
  transform: rotate(-45deg);
}



#ref-overlay {
  position: fixed;
  z-index: 200000;
  top: 0;
  bottom: 0;
  left:0;
  display: none;
  -background: red;
  width: 100%;
  height: 100%;
  text-align: center;
  -padding-top:25%;
  background:rgba(0, 0, 0, 0.8);
  cursor:pointer;
}
  
#ref-overlay .overlay-wrapper {
    width: 900px;
    height: 600px;
    position: absolute;
    left: 50%;
    top: 50%; 
    margin-left: -450px;
    margin-top: -300px;
    -background:blue;
    background:white;
    cursor:default;   
}
  
#ref-overlay .overlay-wrapper .left-side {
  -background: green;
  text-aligh: left;
  float: left;
  width: 60%;
  height: 100%;
}
  
#ref-overlay .overlay-wrapper .left-side img {
  width: 100%;
  height: 100%;
  object-fit: contain; /* Do not scale the image */
  object-position: center; /* Center the image within the element */
  transform: scale(0.8);
}
  
  
#ref-overlay .overlay-wrapper .right-side {
  text-align: left;
  -background:yellow;
  float:right;
  width:40%;
}
  
#ref-overlay .overlay-wrapper .right-side .text-content {
  padding-left:20px;
  padding-top:50%;
  width:75%;
  height:100%;
  background:white;
}

#ref-overlay .overlay-wrapper .right-side .text-content a{
	
	line-height: 29px;
	
}
#ref-overlay .overlay-wrapper .right-side .text-content a{
	
	line-height: 29px;

	
}


#ref-overlay .overlay-wrapper .right-side .text-content a img{
	
	vertical-align: bottom;
	transition-duration: 0.5s;
	
}

#ref-overlay .overlay-wrapper .right-side .text-content a:hover > img{
	
	cursor: pointer;
	transform: translateX(10px);
	
}


@media all and (max-width: 999px){
	.contact-left-side{
		border-right:none!important;
	}
	
	.contact-wrapper{
		border-top:none!important;
	}
	
	.wpb_wrapper h2.vc_custom_heading{
		-background:red!important;
		font-size:25px!important;
	}
	
	#m-home-slider{
		margin-top:-58px!important;
	}
	
	#header-space{
		height:0px;
	}
	
	.mg-logo-col {
		
		text-align: center!important;
		-background:green;
		
	}
	
	
	.rs-headline{
		-background:green;
		width:100%!important;
		max-width:100%!important;
	}
	.rs-headline *{
		width:100%!important;
	}
	
		.rl-more-btn{
			
		display:inline-block!important;
		-background:red;
		width:auto!important;

		
	}
	
	.contact-non-mobile{
	
	display:none;
	}
	
	.rl-more-arrow {
		
		/* display: inline-block !important; */
	
		width:35px!important;
		vertical-align: top;
		
	}
	

	.nav-arrow{
		-margin-left:40px!important;
		-background:green;
	}
	
	/*mobile css grid bug? fix: */
	.ref-wrapper > div {
		margin-right:25px;
	}
	
	#ref-overlay .overlay-wrapper .left-side {
    width:100%;	
    height: auto;
  }
  
	#ref-overlay .overlay-wrapper .right-side {
		width:100%;
		float:none;
  }
  
	#ref-overlay .overlay-wrapper .right-side .text-content {
		text-align:center;
		padding-top:50px;
		width: 100%;
		padding-left: 2.5%;
		-padding-left:0px;
  }
  
	#ref-overlay .overlay-wrapper .left-side img {
		width:100%;
		height:auto;
	}

	#ref-overlay .overlay-wrapper {
	    width: 90%;
	    /* height: 90%; */
	    left: 5%;
	    top: 10%;
	    margin-left: 0px;
	    margin-top: 0px; 
	}
}





#footer-outer[data-cols="1"] #copyright li a{
	
	width:auto;
	
}



#footer-outer[data-cols="1"] #copyright li a i {

	width:auto;	
	
}

#footer-outer[data-cols="1"] #copyright li a i:after {

	border:none;
	
}

#menu-footer-nav{
	
	height:36px;
	
}

#footer-outer[data-cols="1"][data-disable-copyright="false"] #copyright {
    padding-bottom: 10px;
}

#footer-outer[data-cols="1"] #copyright .col ul li  {

	margin-bottom:0px;

}


@media only screen and (max-width: 690px){
	.col h2, h2 {
	    font-size: 29px;
	    line-height: 30px;
	}

}


.about-sub-headline *{
    
    font-weight: 100;
    letter-spacing: 6px;
    
}


.no-padding .wpb_row{

	background:red;
	padding-bottom:0!important;
	margin-bottom:0!important;

}

@media only screen and (max-device-width: 1025px) and (min-device-width: 1px){
	.blurred-wrap.blurred {
	    -webkit-filter: blur(3px)!important;
	    -moz-filter: blur(3px)!important;
	    -o-filter: blur(3px)!important;
	    -ms-filter: blur(3px)!important;
	    filter: blur(3px)!important;
	}
}

.contact-wrapper{
	
	border-top: 1px solid black;
	-background:green;
	margin-top:10%;
	font-family: 'Cormorant Garamond';
	
}


.contact-wrapper *{

	font-size:30px;	
	
}

.contact-left-side{
	
	border-right:1px solid black;
	padding-top:100px;
	padding-bottom:100px;
	padding-left:100px;
	padding-right:100px;
	
}

.contact-right-side{
	
	padding-top:100px;
	padding-bottom:100px;
	padding-left:100px;
	
	
}

.contact-wrapper .arrow-left{
	


}

.contact-wrapper .arrow-left:before{
  
  content:url('assets/images/arrow-left-thin.svg');
  width: 40px;
  display: inline-block;
  vertical-align: middle;
  margin-right:10px;
  transition-duration:0.5s;


}

.contact-wrapper .arrow-left:hover:before{

	transform: translateX(-10px);
	
}

.contact-wrapper .arrow-left:hover{
	
	-border-bottom:1px solid black;
	cursor:pointer;
	
}

.contact-wrapper .arrow-right:hover{
	
	-border-bottom:1px solid black;
	cursor:pointer;
	
}

.contact-wrapper .arrow-right:hover:after{

	transform: translateX(10px);
	
}

.contact-wrapper .arrow-right:after{
  
  content:url('assets/images/arrow-right-thin2.svg');
  width: 40px;
  display: inline-block;
  vertical-align: middle;
  margin-left:10px;
  transition-duration:0.5s;


}


@media all and (max-width: 1200px){
	
	
	.contact-wrapper *{
	
		font-size:20px;
		
	}
	
	.contact-right-side{
		
		padding-left:20px;
	}
	
	.contact-left-side{
		
		padding-right:20px;
	
		
	}
	
	
	.contact-wrapper .arrow-right:after{
		
		width:25px;
	}
	.contact-wrapper .arrow-left:before{
	
		width:25px;
	}	
}


/***************/
/* CC BACK BTN */
/***************/
.cc_imageButtonLink {
  position: relative;
  float: left;
}
.cc_imageButtonLink_img {
  position: relative;
  width: 35px !important;
  float: left;
  margin-bottom: 0px;
  left: 0px;
  transition: left .3s ease-in-out;
}
.cc_imageButtonLink:hover .cc_imageButtonLink_img {
  left: -10px;
}
.cc_imageButtonLink_textWrapper {
  margin-left: 20px;
  float: left;
}
.cc_imageButtonLink:hover .cc_imageButtonLink_textWrapper {
  border-bottom: 1px solid black;
}

/***************/
/* CC FancyBox */
/***************/
.fancybox-infobar {
  font-family: Cormorant Garamond;
  font-size: large !important;
}
.fancybox-navigation button::before,
.fancybox-navigation button:hover::before {
  background: none !important;
}
.cc-fancybox--arrow {
  width: 25px;
  height: 25px;
  position: relative;
  top: 1px;
}
@media only screen and (max-width: 690px) {
  .fancybox-navigation button::before,
  .fancybox-navigation button:hover::before {
    background: none !important;
  }
}
		
		
		
		
/* SHOP */
		
.woocommerce-order td.woocommerce-table__product-name.product-name{
	
	font-size: 16px;
		
}
	
.widget.woocommerce.widget_shopping_cart .woocommerce-mini-cart__total .tax_label{
			
			display:none;
			
		}	
		
.woocommerce-order td.woocommerce-table__product-total.product-total{
			
			font-size:16px;
}	
		
		
.widget_shopping_cart_content  .woocommerce-mini-cart__empty-message{
	
	color:white;		
}
		
		.widget_shopping_cart_content .visit-shop-btn > a{
			
			color:white!important;
			text-decoration:underline;
			
		}	
		

#slide-out-widget-area.fullscreen .inner.overflow-state, #slide-out-widget-area.fullscreen-alt .inner.overflow-state {

		
	margin-top:140px;

		
}
		
		.first-item-nav{
			
			padding-top:20px!important;
		}

		
